/* colors */
:root {
  $active-colors: $colors;
  @each $color, $value in $active-colors {
    --clr-#{$color}: #{$value};
  }
}
/* font-sizes */
:root {
  --fs-900: 1.5rem;
  --fs-800: 1.25rem;
  --fs-700: 1rem;
  --fs-600: 1rem;
  --fs-500: 0.875rem;
}
@media (min-width: 35em) {
  :root {
    --fs-900: 2.5rem;
    --fs-800: 1.5rem;
    --fs-700: 1.25rem;
    --fs-600: 1rem;
    --fs-500: 0.875rem;
  }
}

@media (min-width: 45em) {
  :root {
    --fs-900: 2.5rem;
    --fs-800: 1.5rem;
    --fs-700: 1.25rem;
    --fs-600: 1rem;
    --fs-500: 0.875rem;
  }
}
